<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1,
  maximum-scale=5"
    />

    <link
      rel="icon"
      href="assets/img/favicon-dark-theme.png"
      media="(prefers-color-scheme:dark)"
    />
    <link
      rel="icon"
      href="assets/img/favicon-light-theme.png"
      media="(prefers-color-scheme:light)"
    />

    <link rel="stylesheet" href="style.css" />

    <title>Team Page</title>
  </head>
  <body>
    <main>
      <article>
        <section class="intro">
          <h1 class="intro__division">The creative crew</h1>
          <div class="intro__description">
            <h2 class="intro__question">Who we are</h2>
            <p class="intro__question-answer">
              We are team of creatively diverse. &nbsp;driven. innovative
              individuals working in various locations around the world.
            </p>
          </div>
        </section>
        <section class="team">
          <div class="member member--1">
            <img
              src="assets/img/photo1.png"
              alt="Bill Mahoney’s photo"
              class="member__photo"
            />
            <p class="member__name">Bill Mahoney</p>
            <p class="member__position"><span>Product owner</span></p>
          </div>
          <div class="member member--2">
            <img
              src="assets/img/photo2.png"
              alt="Saba Cabrera’s photo"
              class="member__photo"
            />
            <p class="member__name">Saba Cabrera</p>
            <p class="member__position">Art director</p>
          </div>
          <div class="member member--3">
            <img
              src="assets/img/photo3.png"
              alt="Shae Le’s photo"
              class="member__photo"
            />
            <p class="member__name">Shae Le</p>
            <p class="member__position">Tech Lead</p>
          </div>
          <div class="member member--4">
            <img
              src="assets/img/photo4.png"
              alt="Skylah Lu’s photo"
              class="member__photo"
            />
            <p class="member__name">Skylah Lu</p>
            <p class="member__position">UX Designer</p>
          </div>
          <div class="member member--5">
            <img
              src="assets/img/photo5.png"
              alt="Griff Richards’ photo"
              class="member__photo"
            />
            <p class="member__name">Griff Richards</p>
            <p class="member__position">Developer</p>
          </div>
          <div class="member member--6">
            <img
              src="assets/img/photo6.png"
              alt="Stan John’s photo"
              class="member__photo"
            />
            <p class="member__name">Stan John</p>
            <p class="member__position">Developer</p>
          </div>
        </section>
      </article>
    </main>
  </body>
</html>
